@charset "UTF-8";

/**************** PUBLICATIONS *****************/

#publications {}
#publications .wrapper {padding: 70px 15px;}
	/* Controls */
	.publications_controls {color: #506580; margin: 0 auto 40px;}
		/* dropdowns */
		.publications_controls .dropdown {display: inline-block; vertical-align: middle; min-width: 145px; text-align: left; position: relative; z-index: 5;}
		.publications_controls .dropdown.sortby {z-index: 6;}
		.publications_controls .dropdown.tags {z-index: 5;}
			.publications_controls .dropdown .label {height: 35px; font: 600 12px/35px Montserrat; text-transform: uppercase; cursor: pointer;}
				.publications_controls .dropdown .label .svg_icon {display: inline-block; vertical-align: middle; width: 12px; height: 8px; fill: #506580; margin-left: 4px; top: -1px;}
			.publications_controls .dropdown .select {width: 100%; box-shadow: 0 4px 16px rgba(123,74,215,0.4); position: absolute; left: 0; top: 100%; -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -ms-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; opacity: 0; visibility: hidden;}
			.publications_controls .dropdown:hover .select {opacity: 1; visibility: visible;}
				.publications_controls .dropdown .select .option {height: 35px; background: #fff; font: 12px/35px Montserrat; text-transform: uppercase; letter-spacing: 0; padding: 0 6px; position: relative; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer; -webkit-transition: inherit; -moz-transition: inherit; -ms-transition: inherit; -o-transition: inherit; transition: inherit;}
					.publications_controls .dropdown .select .option:hover {background: #7b4ad7; color: #fff;}
					.publications_controls .dropdown .select .option.active {background: #506580; color: #fff;}
						.publications_controls .dropdown .select .option a {display: block; width: 100%; height: 100%; position: relative;}
		/* switchers */
		.publications_controls .switchers {display: inline-block; vertical-align: middle; height: 46px; background: #ffddca; border-radius: 30px; font-size: 0; text-align: center; padding: 3px; position: relative;}
		.publications_controls .switchers.mobile {display: none;}
			.publications_controls .switcher {display: inline-block; vertical-align: top; min-width: 80px; height: 100%; border-radius: inherit; font: 600 12px/40px Montserrat; text-align: center; text-transform: uppercase; padding: 0 15px; position: relative; z-index: 2; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
				.publications_controls .switcher:hover {background: rgba(255,255,255,0.3);}
				.publications_controls .switcher.active {background: rgba(255,255,255,0.5);}
			.publications_controls .switchers .background {height: 40px; background: rgba(255,255,255,0.5); border-radius: inherit; margin: auto; position: absolute;top: 0; bottom: 0; left: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
	/* Items */
	.publications_items {font-size: 0; text-align: center; margin: 0 auto -30px;}
		.publications_items [class^="item"] {display: inline-block; vertical-align: top; width: 31%; text-align: left; margin: 0 8px 30px;}
		@media all and (min-width: 768px){
			.publications_items [class^="item"]:nth-child(3n+1) {margin-left: 0;}
			.publications_items [class^="item"]:nth-child(3n+3) {margin-right: 0;}
			.publications_items [class^="item"]:last-child {margin-right: 0;}
		}
			.publications_items [class^="item"] .photo {position: relative;}
				.publications_items [class^="item"] .photo:before {content:''; display: block; padding-top: 72%;}
				.publications_items [class^="item"] .photo img {display: block; width: 100%; height: 100%; margin: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
				.publications_items [class^="item"] .photo .tags {text-align: left; padding: 10px; position: absolute; left: 0; top: 0; z-index: 2;}
					.publications_items [class^="item"] .photo .tag {display: inline-block; vertical-align: top; height: 22px; background: rgba(237,169,68,0.7); font: 600 11px/22px Montserrat; color: #fff; text-align: center; text-transform: uppercase; padding: 0 5px; border-radius: 4px; margin: 2px;}
			.publications_items [class^="item"] .info {padding: 15px 0 40px; position: relative;}
				.publications_items [class^="item"] .title {display: block; height: 48px; font: 600 14px/24px Montserrat; margin: 0 auto 10px; overflow: hidden;}
				.publications_items [class^="item"] .read_more {display: inline-block; font: 600 14px/18px Montserrat; color: #506580; margin: 0 auto 10px; position: relative;}
				.publications_items [class^="item"] .author {font: 300 12px/14px Montserrat; margin-bottom: 8px;}
					.publications_items [class^="item"] .author a {display: inline; color: #7b4ad7;}
				.publications_items [class^="item"] .date {font: 300 12px/14px Montserrat;}
				.publications_items [class^="item"] .comments {font: 300 12px/18px Montserrat; text-align: right; padding-left: 25px; position: absolute; right: 10px; bottom: 10px;}
					.publications_items [class^="item"] .comments .svg_icon {width: 18px; height: 18px; fill: #eda944; position: absolute; left: 0; top: 0;}
	/* Pagination */
	.publications_pagination {font-size: 0; text-align: center; padding: 0 160px; margin: 60px auto 0; position: relative;}


/*------ Single article ------*/
#article {}
#article .wrapper {padding: 60px 15px 30px;}
	#article .article_title {font: 600 34px/38px Montserrat;}
	#article .info {font: 300 14px/20px Montserrat; margin: 0 auto 40px;}
		#article .info .published {margin-bottom: 5px;}
		#article .info .tags {}
			#article .info .author {line-height: 1em; color: #7b4ad7;}
			#article .info .post_tags {display: inline-block; vertical-align: baseline;}
				#article .info .post_tags li {display: inline-block; vertical-align: baseline;}
					#article .info .post_tags li a {display: inline-block; line-height: 1em; color: #506580; border-bottom: 1px dotted; position: relative; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s;}
					#article .info .post_tags li a:hover {border-bottom-color: transparent;}
	#article .article_thumbnail {display: block; max-width: 100%; margin: 0 auto 60px;}
	#article .content {}
	#article .share {margin: 30px auto 0;}
		#article .share strong {display: block; font: 600 20px/24px Montserrat; color: #506580; margin: 0 auto 15px;}


/*------ Related posts ------*/
#related_posts {}
#related_posts .wrapper {padding: 60px 15px;}
	#related_posts h2 {text-align: left;}


/*------ Archive ------*/
#archive {}
#archive .wrapper {padding: 70px 15px;}
	#archive .author_bio {max-width: 800px; min-height: 80px; font: 300 14px/20px Montserrat; padding-left: 100px; margin: 0 auto 60px; position: relative;}
	#archive .author_bio .table {min-height: 80px;}
		#archive .author_bio .avatar {display: block; width: 80px; height: 80px; border-radius: 50%; position: absolute; left: 0; top: 0;}


/**************** ADAPTIVE *****************/

/*------ 768 ------*/
@media all and (max-width: 1023px){
	
	#publications .wrapper {padding: 50px 15px;}
		.publications_controls {margin-bottom: 30px;}
		.publications_items {margin-bottom: -20px;}
			.publications_items [class^="item"] {width: 32%; margin: 0 5px 20px;}
				.publications_items [class^="item"] .photo {}
					.publications_items [class^="item"] .photo .tags {padding: 5px;}
				.publications_items [class^="item"] .info {padding: 15px 0 35px;}

	#article .wrapper {padding: 50px 15px 30px;}
		#article .article_title {font: 600 28px/32px Montserrat;}

	#related_posts .wrapper {padding: 50px 15px;}

	#archive .wrapper {padding: 50px 15px;}
	
}

/*------ 480 ------*/
@media all and (max-width: 767px){
	
	#publications .wrapper {padding: 35px 10px;}
		.publications_controls {font-size: 0; text-align: center;}
			.publications_controls .dropdown {margin: 0 5px;}
				.publications_controls .dropdown.sortby {margin-left: 0;}
				.publications_controls .dropdown.tags {margin-right: 0;}
			.publications_controls .switchers {display: none; margin-bottom: 20px;}
				.publications_controls .switchers.mobile {display: inline-block;}
		.publications_items {max-width: 600px;}
			@media all and (min-width: 600px){
				.publications_items [class^="item"] {display: inline-block; vertical-align: top; width: 48%; margin: 0 10px 20px;}
					.publications_items [class^="item"]:nth-child(odd) {margin-left: 0;}
					.publications_items [class^="item"]:nth-child(even) {margin-right: 0;}
					.publications_items [class^="item"]:last-child {margin-right: 0;}
			}
			@media all and (max-width: 599px){
				.publications_items [class^="item"] {display: block; width: 100%; max-width: 360px; margin: 0 auto 20px;}
			}
				.publications_items [class^="item"] .photo {}
					.publications_items [class^="item"] .photo .tags {padding: 10px;}
		.publications_pagination {padding: 0;}

	#article .wrapper {padding: 35px 10px 20px;}
		#article .article_title {font: 600 26px/30px Montserrat;}
		#article .info {font: 300 12px/18px Montserrat; margin-bottom: 30px;}
		#article .article_thumbnail {margin-bottom: 30px;}

	#related_posts .wrapper {padding: 35px 10px;}

	#archive .wrapper {padding: 35px 10px;}
		#archive .author_bio {min-height: 70px; font: 300 13px/17px Montserrat; padding-left: 85px; margin-bottom: 40px;}
		#archive .author_bio .table {min-height: 70px;}
			#archive .author_bio .avatar {width: 70px; height: 70px;}
	
}

/*------ 320 ------*/
@media all and (max-width: 479px){
	
	#publications {}
		.publications_controls {margin-bottom: 15px;}
			.publications_controls .dropdown {display: block; width: 300px; text-align: center; margin: 0 auto 10px !important;}
		.publications_items {max-width: 360px;}
			.publications_items [class^="item"] {margin-bottom: 15px;}
				.publications_items [class^="item"] .photo {}
					.publications_items [class^="item"] .photo:before {padding-top: 71%;}

	#article {}
		#article .article_title {font: 600 22px/26px Montserrat;}

	#archive {}
		#archive .author_bio {min-height: 60px; padding-left: 75px; margin-bottom: 35px;}
		#archive .author_bio .table {min-height: 60px;}
			#archive .author_bio .avatar {width: 60px; height: 60px;}
	
}